Межсайтовый скриптинг в PhPepperShop Webshop

Дата публикации:
09.12.2008
Всего просмотров:
1804
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PhPepperShop Webshop 1.x
Уязвимые версии: PhPepperShop Webshop 1.4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL в сценариях index.php, shop/kontakt.php, shop/Admin/shop_kunden_mgmt.php и shop/Admin/SHOP_KONFIGURATION.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpeppershop.com/index.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA